<!-- footer and footer2 are identical, except the padding-right: in footer (from aside), needs the padding-right to justify while
in footer2 (from details-iris), this padding-right creates an horizontal scroller. Not a good solution to duplicate, but currently not found better -->
<footer style="position:static; padding-right: 0;">
    <hr>
    <div style="display: flex; justify-content: space-around;">
        <a href="https://liris.cnrs.fr/"><img src="{{url_for('static', filename='img/liris.png')}}" width="111px" height="50px" alt="Laboratoire d'InfoRmatique en Imagerie et Systèmes d'information"/></a>
        <a href="http://imu.universite-lyon.fr/projet/hil-intelligence-artificielle-pour-faciliter-la-recherche-immobiliere-systeme-de-recommandation-avec-visualisation-spatiale-et-non-spatiale-pour-la-recherche-immobiliere-2017/">
            <img src="{{url_for('static', filename='img/imu.jpg')}}" width="126px" height="50px" alt="Laboratoire d'Excellence - Intelligence des Mondes Urbains"/>
        </a>
    </div>
    <hr>
    <div style="display: flex; justify-content: space-around;">
        <span> {{ translations[language]["footer"] }}</span>
        <a href="http://www.insee.fr/"><img src="{{url_for('static', filename='img/insee.jpg')}}" width="43px" height="50px" alt="INSEE"/></a>
    </div>
</footer>